{
    "variants": {
        "": [
            { "model": "custom/glowshroom/0" },
			{ "model": "custom/glowshroom/1" },
			{ "model": "custom/glowshroom/2" },
			{ "model": "custom/glowshroom/3" },
            { "model": "custom/glowshroom/0", "y": 90 },
			{ "model": "custom/glowshroom/1", "y": 90 },
			{ "model": "custom/glowshroom/2", "y": 90 },
			{ "model": "custom/glowshroom/3", "y": 90 },
            { "model": "custom/glowshroom/0", "y": 180 },
			{ "model": "custom/glowshroom/1", "y": 180 },
			{ "model": "custom/glowshroom/2", "y": 180 },
			{ "model": "custom/glowshroom/3", "y": 180 },
            { "model": "custom/glowshroom/0", "y": 270 },
			{ "model": "custom/glowshroom/1", "y": 270 },
			{ "model": "custom/glowshroom/2", "y": 270 },
			{ "model": "custom/glowshroom/3", "y": 270 }
        ]
    }
}